/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
h2.titleDate, h3.subtitleDate{
 margin-left:0 !important;
}
button.btnCyan{
 margin:0 !important;
}
.gridDateMasterclass{
	margin-bottom:0 !important;
}
@media (max-width:766.9px){
 .gridDateMasterclass {
  grid-gap: 10vw !important;
 }
}
@media(min-width:767px) and (max-width:899.9px){
 .gridDateMasterclass {
  grid-gap: 8vw !important;
 }
}
@media (min-width:900px) and (max-width:1099.9px){
 h2.titleDate {
  width: 54vw !important;
 }
 h3.subtitleDate {
  width: 50vw !important;
 }
}
@media (min-width:1100px) and (max-width:1400px){
 h2.titleDate {
  width: 48vw !important;
 }
 h3.subtitleDate {
  width: 48vw !important;
 }
}
@media (min-width:1401px){
 h2.titleDate {
  width: 42vw !important;
 }
 h3.subtitleDate {
  width: 38vw !important;
 }
}